Commit 5c4bc460 authored by Gandalf's avatar Gandalf
Browse files

zlib1g-dev is required but there are cases when it's not installed on Ubuntu...

zlib1g-dev is required but there are cases when it's not installed on Ubuntu 20 by other dependencies
parent da84af7f
......@@ -42,6 +42,7 @@ will build out of the box without further effort:
cmake \
g++ \
git \
zlib1g-dev \
libbz2-dev \
libsnappy-dev \
libssl-dev \
......@@ -84,6 +85,9 @@ will build out of the box without further effort:
If at any time you find this documentation not up to date or unprecise, please take a look at CI/CD scripts.
Known issues:
In Ubuntu 20.04 there's no longer `libboost-signals-dev` available. Removing it shouldn't be a problem because other boost libs depends on `libboost-dev` anyway (which includes signals2).
## Building on macOS X
Install Xcode and its command line tools by following the instructions here:
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment